Package wx :: Package lib :: Package agw :: Module cubecolourdialog :: Class LineDescription

[frames | no frames]

## Type LineDescription

    object --+
             |
            LineDescription

Simple class to store description and constants for a line in 2D space.

Method Summary
| ``__init__`(self, x, y, slope, c)` Default class constructor.

Method Details

### __init__(self, x=0, y=0, slope=None, c=None)
(Constructor)

Default class constructor. Used internally. Do not call it in your code!

  Overrides:
    `__builtin__.object.__init__`

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:52:48 2009 | http://epydoc.sf.net